.HelpPage .header {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f2f3f1;
  padding: 1.1rem 0rem 0.5rem 0rem;
}
.HelpPage .header h6 {
  color: black;
}
.HelpPage .header .link {
  text-decoration: underline;
  color: black;
  cursor: pointer;
}
.HelpPage .img-search-container {
  width: 100%;
  height: 25rem;
  background-image: url("../../assets/help-banner.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.HelpPage .img-search-container .heading {
  width: 100%;
  text-align: center;
  padding: 1.5rem;
}
.HelpPage .img-search-container .heading h1 {
  color: white;
  font-weight: 400;
  /* padding: 1.5rem; */
  font-size: 60px;
}
.HelpPage .img-search-container .search-input {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 1.5rem;
}
.HelpPage .img-search-container .search-input .search {
  width: 36%;
}
.HelpPage .img-search-container .search-input .search .control {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  box-shadow: none;
  border: hidden;
  outline: none;
  padding-left: 2rem;
}
.HelpPage .img-search-container .search-input .search .form {
  width: 100%;
}
.HelpPage .img-search-container .search-input .search .button {
  background-color: transparent;
  border: hidden;
  outline: hidden;
  box-shadow: none;
  padding-right: 1.5rem;
}
.HelpPage .img-search-container .search-input .search .input-group-text {
  background: white;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border: hidden;
  outline: hidden;
  box-shadow: none;
}
.HelpPage .third-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
}
.HelpPage .third-container .heading {
  text-align: center;
  padding: 1rem;
}
.HelpPage .third-container .heading h1 {
  font-weight: 400;
  font-size: 55px;
  color: black;
}
.HelpPage .third-container .btn-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}
.HelpPage .third-container .btn-container .first-button-container button {
  box-shadow: none;
  border: hidden;
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  color: white;
  padding: 0.5rem 2rem 0.5rem 2rem;
  background: #ee4323;
}
.HelpPage
  .third-container
  .btn-container
  .first-button-container
  button
  .arrow-icon {
  margin-left: 0.4rem;
}
.HelpPage .third-container .btn-container .second-button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.HelpPage .third-container .btn-container .second-button-container .btn button {
  background-color: #ee4323;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding: 0.8rem;
  box-shadow: none;
  outline: none;
  border: hidden;
}
.HelpPage .third-container .btn-container .second-button-container .btn-text {
  text-align: center;
}
.HelpPage .third-container .btn-container .second-button-container .btn-text p {
  margin-bottom: 0rem;
  color: black;
}
.HelpPage .third-container .text-card-container {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  padding: 2rem;
}
.HelpPage .third-container .text-card-container .card-container {
  display: flex;
  flex-direction: column;
  width: 23%;
}
.HelpPage .third-container .text-card-container .card-container .h6 {
  border-bottom: 2px solid #707070;
  width: 52%;
  text-align: left;
}
.HelpPage .third-container .text-card-container .card-container .h6 h6 {
  margin-bottom: 0rem;
  font-size: 16px;
  color: #858585;
  font-weight: 400;
}
.HelpPage .third-container .text-card-container .card-container p {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 14px;
  color: #bbbbbb;
}
/**/
.HelpPage .help-card-container {
  display: flex;
  flex-direction: column;
  background-image: url("../../assets/bg_career_container.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.HelpPage .help-card-container::after {
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  background-color: #e7dfcfc2;
}
.HelpPage .help-card-container .ready-wraper {
  z-index: 9;
  display: flex;
  flex-direction: column;
  padding: 3rem 12rem 3rem 12rem;
}
.HelpPage .help-card-container .ready-wraper .heading {
  text-align: center;
}
.HelpPage .help-card-container .ready-wraper .card-text-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.HelpPage
  .help-card-container
  .ready-wraper
  .card-text-container
  .featured-card-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin: 3rem;
}
.HelpPage
  .help-card-container
  .ready-wraper
  .card-text-container
  .featured-card-container
  .featured-card {
  width: 26%;
}
.HelpPage
  .help-card-container
  .ready-wraper
  .card-text-container
  .featured-card-container
  .featured-card
  p {
  margin-bottom: 0rem;
  font-size: 16px;
  color: #9c9a96;
}
.HelpPage
  .help-card-container
  .ready-wraper
  .card-text-container
  .featured-card-container
  .featured-card
  h3 {
  font-weight: 400;
  font-size: 26px;
}
.HelpPage .last-container {
  display: flex;
  justify-content: center;
  padding: 2rem;
}
.HelpPage .last-container .last-container-card {
  display: flex;
  justify-content: center;
  padding: 5rem;
}
.HelpPage .last-container .last-container-card .img-container {
  width: 39px;
  height: 39px;
  border-radius: 10px;
  background: #cadfb5;
  margin-right: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.HelpPage .last-container .last-container-card .img-container img {
  width: 50%;
}
.HelpPage .last-container .last-container-card .img-text h6 {
  margin-bottom: 0rem;
  font-size: 14px;
}
.HelpPage .last-container .last-container-card .img-text p {
  color: #707070;
  font-size: 13px;
}
